Name:		kmousetool
Version: 4.9.3
Release: 1
Epoch:		2
Summary:	Automatic Mouse Click
Group:		Graphical desktop/KDE
License:	GPLv2 and GFDL
URL:		http://www.kde.org/applications/utilities/kmousetool/
Source:		ftp://ftp.kde.org/pub/kde/stable/%{version}/src/%{name}-%{version}.tar.xz
BuildRequires:	kdelibs4-devel
BuildRequires:	pkgconfig(xi)
BuildRequires:	pkgconfig(xt)
BuildRequires:  pkgconfig(xtst)
Requires:	kdebase4-runtime

%description
KMouseTool is a Linux-based KDE program. It clicks the mouse for you,
so you don't have to. KMouseTool works with any mouse or pointing device.

%files
%doc AUTHORS ChangeLog COPYING COPYING.DOC README TODO
%{_kde_bindir}/kmousetool
%{_kde_applicationsdir}/kmousetool.desktop
%{_kde_appsdir}/kmousetool
%{_kde_iconsdir}/hicolor/*/*/kmousetool*
%{_kde_docdir}/HTML/en/kmousetool
%{_kde_mandir}/man1/kmousetool.1.*

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build



%changelog
* Wed Nov 07 2012 Crispin Boylan <crisb@mandriva.org> 2:4.9.3-1
+ Revision: 822154
- New release

* Tue Oct 23 2012 Crispin Boylan <crisb@mandriva.org> 2:4.9.2-1
+ Revision: 819472
- New release

* Sat Aug 04 2012 Crispin Boylan <crisb@mandriva.org> 2:4.9.0-1
+ Revision: 811812
- New release

  + Andrey Bondrov <abondrov@mandriva.org>
    - Convert BuildRequires to pkgconfig style, adjust spec cosmetics

* Sun Jul 15 2012 Crispin Boylan <crisb@mandriva.org> 2:4.8.97-1
+ Revision: 809425
- New release

* Sat Jun 09 2012 Crispin Boylan <crisb@mandriva.org> 2:4.8.4-1
+ Revision: 803773
- New release

* Fri May 04 2012 Crispin Boylan <crisb@mandriva.org> 2:4.8.3-1
+ Revision: 796334
- New release

* Thu Apr 19 2012 Crispin Boylan <crisb@mandriva.org> 2:4.8.2-1
+ Revision: 792078
- New release

* Thu Apr 05 2012 Crispin Boylan <crisb@mandriva.org> 2:4.8.1-1
+ Revision: 789436
- 4.8.1
- Created package structure for 'kmousetool'.

